.sec-top{
  margin-top: 150px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 30px;
    top: 600px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
  margin-top:16px;
}

.my-gal{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.pad-1{
    margin-top: 60px;
}

.home3-banner-area {
    position: relative;
    overflow: hidden;
    margin-bottom: 60px;
}

.top-bar p a {
    color: var(--primary-color1);
    text-decoration: underline;
    transition: 0.5s;
    font-size: 16px;
}

.section-title2.two {
    max-width: 905px;
    width: 100%;
}